org.apache.cassandra.cql3.functions

## Class TimeuuidFcts

- java.lang.Object
- - org.apache.cassandra.cql3.functions.TimeuuidFcts

-     public abstract class TimeuuidFcts
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Function` | `dateOfFct`
    `static Function` | `maxTimeuuidFct`
    `static Function` | `minTimeuuidFct`
    `static Function` | `nowFct`
    `static Function` | `unixTimestampOfFct`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `TimeuuidFcts()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### nowFct

          public static final Function nowFct

    - #### minTimeuuidFct

          public static final Function minTimeuuidFct

    - #### maxTimeuuidFct

          public static final Function maxTimeuuidFct

    - #### dateOfFct

          public static final Function dateOfFct

    - #### unixTimestampOfFct

          public static final Function unixTimestampOfFct

  - ### Constructor Detail

    - #### TimeuuidFcts

          public TimeuuidFcts()

Copyright © 2014 The Apache Software Foundation